/* @override http://lesmoutonsbiques.free.fr/beeee/templates/LesMoutonsBiques_v1/css/template_css.css */
/* v 1.047
/* CSS Document */
@import url(mootmoot.css);
/* =================== */
iframe {
	background: transparent;
}

html {
	height: 100%;
}

body {
	margin: 15px;
	margin-bottom: 1px;
	height: 100%;
	padding: 0px;
	font-family: 'Source Sans Pro', Verdana, Lucida Grande, Arial, Helvetica, "Sans Serif";
	line-height: 140%;
	font-size: 13px;
	color: white;
	background: #000000 url(../images/bg_MontonsBiques.jpg) repeat-x;
}
body.mceContentBody {
	background: #000;
	background-image: none;
}
#main {
	padding:2px;
	border: 1px solid #282828;
	width: 802px;
	margin-left: auto;
	margin-right: auto;
	
}
.clr {
	clear: both;
}
td {
	text-align: left;
}
.outline {
	background: #000;
	padding: 2px;
}

/*=================== debut du top ======================*/

#buttons_outer {
	width: 733px;
  	margin-bottom: 1px;
	margin-right: 2px;
	float: left;
	white-space: nowrap;
}

#buttons_inner {
/*
	border: 1px solid #aaa;
	!height: 21px;
	float: left;
*/
}

table #buttons td {
	float: right;
	text-align: right;
	white-space: nowrap;
}

/*=================== new top ======================*/

#buttons .mainlevel-nav-top {
	padding-left: 8px;
	padding-right: 8px;
	float: right;
	margin: 0;
	font-size: 15px;
	line-height: 21px;
	white-space: nowrap;
}

#buttons a.mainlevel-nav-top  {
	color: #DFD500;
}

#buttons a:hover.mainlevel-nav-top {
	color: #fff;
	background: url(../images/button_inner.png) repeat-x;
}

a#active_menu-nav-top.mainlevel-nav-top {
	color: #fff;
	background: url(../images/button_inner.png) repeat-x;
}

/*=================== old top ======================*/

ul#mainlevel-nav {
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 0.8em;
}

ul#mainlevel-nav li {
	background-image: none;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	margin: 0;
	font-size: 11px;
	line-height: 21px;
	white-space: nowrap;
/*	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #770000;*/
}

ul#mainlevel-nav li a {
	display: block;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
	color: #DFD500;
	background: transparent;
}

/*#buttons>ul#mainlevel-nav li a { width: auto; }*/

ul#mainlevel-nav li a:hover {
	color: #fff;
	background: url(../images/button_inner.png) repeat-x;
	height: 21px;
	width: auto;
}

/*=================== fin du top ======================*/

#search_outer {
	float: right;
	width: 165px;
}

#search_inner {
	/*border: 0px solid #770000;*/
	padding: 2px;
	height: 21px !important;
	overflow: hidden;
}

#search_inner form {
	padding: 0;
	margin: 0;
}

#search_inner .inputbox {
	border: 0px;
	font-size: 13px;
	color: #c22512;
	background: none;
	padding: 3px;
}

#newyear {
	position: absolute;
	bottom: 2px;
	overflow: hidden;
	display: block;
	height: 55px;
	width: 888px;
	line-height: 55px !important;
	color: white;
	padding: 2px 8px;
}

#newyear .happy {
	color: white;
	font-family: 'Parisienne', cursive, "CommercialScript BT", Zapfino, PilGi;
	font-size: 58px;
	text-shadow: #000 1px 2px 1px;
	padding: 2px 8px;
}

#newyear .happy:hover {
	color: black;
	text-shadow: #fff 1px 2px 1px;
	cursor: pointer;
}
.pathway {
	font-weight: bold;
	color: #c22512;
}

#header_outer {
	text-align: left;
	border: 0px;
	margin: 0px;
}

#header {
	position: relative;
	float: left;
	padding: 0px;
	margin-left: 1px;
	width: 900px;
	height: 300px;
}

#top_outer{
	float: left;
	width: 165px;
}

#top_inner {
	border: 1px solid #282828;
	padding: 2px;
	height: 144px !important;
	height: 150px;
	overflow: hidden;
	float: none !important;
	float: left;
}
#top_inner .moduletable {
	color: #990000;
}
#left_side {
	vertical-align: top;
}

#left_outer {
	width: 165px;
	float: left;
}

#left_inner {
	padding: 2px;
	float: none !important;
	float: left;
}

#main_area {
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom: 1px dashed #550000;
}

#main_body {
	vertical-align: top;
	padding-left: 2px;
	width: 100%;
}

#content_outer {
	padding: 0px;
	margin-top: 0px;
	margin-left: 2px;
	float: left;
	width: 635px;
}

#content_inner {
	float: none !important;
	float: left;
	padding: 0;
	padding-top: 2px;
	margin: 0;
}
table.adminform {
	width: 100%;
}
table.content_table {
	width: 100%;
	padding: 0px;
	margin: 0px;
}

table.content_table td {
	padding: 0px;
	margin: 0px;
}

#edito, #newAgneau {
	
}

#edito .mod_contentitem table, #newAgneau .disp table {
	width: 100%;
	margin-bottom: -4px;
}

#poweredby_inner {
	float: right;
	padding-left: 1px;
	margin-left: 0px;
	height: 70px;
}

#right_side {
	vertical-align: top;
	padding-left: 2px;
}

#right_outer {
	margin-left: 0px;
	width: 165px;
}

#right_inner {
	border: 1px solid #282828;
	padding: 2px;
}

#user1_user2 {
}

.user1_inner {
	border: 1px solid #282828;
	float: none !important;
	float: left;
	margin: 0px;
	margin-right: 2px;
	padding: 2px;
}

.user2_inner {
	border: 1px solid #282828;
	float: none !important;
	float: left;
	margin: 0px;
	padding: 2px;
}

#active_menu {
	color:#fff;
        background-position: 0px -25px;
}

a#active_menu:hover {
	color: #dfd500;
	background-position: 0px 0px;
}

.maintitle {
	color: #000000;
/*	font-size: 40px;*/
	padding-left: 15px;
	padding-top: 20px;
}

.error {
	font-style: italic;
	text-transform: uppercase;
	padding: 5px;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
}

/** old stuff **/

.back_button {
	float: left;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	width: auto;
	line-height: 20px;
	margin: 1px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
	background-image: url(../images/sechdr1bg.png);
	background-repeat: repeat-x;
	border: 1px outset #333333;
}

.pagenav {
	float: left;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px solid #440000;
	width: auto;
	line-height: 20px;
	margin: 1px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	background-image: url(../images/sechdr1bg.png);
	background-repeat: repeat-x;
}

a.pagenav:hover {
	border-bottom: 1px solid #fff;
	color: #eee;
}

.pagenavbar {
	margin-right: 10px;
	float: right;
}

#footer {
	text-align: center;
	padding: 3px;
}

ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

li {
/*	line-height: 15px;*/
	padding-left: 15px;
	padding-top: 0px;
	background-image: url(../images/bullet.png);
	background-repeat: no-repeat;
	background-position: 0px 2px;
}

#body_outer iframe {
	float: center;
	padding: 0px;
	/*background: #222;*/
}

#body_outer {
	padding: 2px;
	margin-top: 1px;
	line-height: 1.9em;
}
table#toolbar {
	margin-right: 10px;
}

table#toolbar a.toolbar {
	color : #808080;
	text-decoration : none;
	display: block;
	border: 1px solid #DDD;
	width: 40px;
	padding: 2px 5px 2px 5px;
}
table#toolbar a.toolbar:hover {
	color : #C64934;
	cursor: pointer;
	border: 1px solid #c24733;
	background-color: #f1e8e6;
	padding: 3px 5px 1px 5px;
}
table#toolbar a.toolbar:active {
	color : #FF9900;
}
table#toolbar a.button { 
	position: relative; 
	padding: 4px 16px;
	background: black;
	border: 2px solid white;
	font-size: 14px;
	color: white;
	text-decoration: none; 
	-moz-box-shadow: 0 0 20px white;
	-webkit-box-shadow: 0 0 20px white;
	box-shadow: 0 0 20px white;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
}
table#toolbar a.button:hover {
	border-color: #C22512;
	-moz-box-shadow: 0 0 20px #C22512;
	-webkit-box-shadow: 0 0 20px #C22512;
	box-shadow: 0 0 20px #C22512;
}
#alert {
	color: #D42914;
	font-size: 14px;
	margin-left: 5px;
}
/* Joomla core stuff */
#body_outer table.contentpaneopen {
	font-family: 'Open Sans', 'Fresca', Arial, Helvetica, 'Sans Serif';
	font-size: 16px;
}

table.contentpaneopen {
	width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}

table.contentpaneopen td {
	padding-top: 0px;
}

table.contentpaneopen td.componentheading {
	padding-left: 4px;
}



table.contentpane {
	width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
	font-family: 'Open Sans', 'Fresca', Arial, Helvetica, 'Sans Serif';
	font-size: 16px;
}
/*
table.contentpane td {
	margin: 0px;
	padding: 0px;
}
*/
table.list {
	font-size: 13px;
}
table.list .date, table.list .hits{
	text-align: right;
	padding-right: 5px;
}
.contentdescription {
	padding: 5px 20px;
	font-size: 17px;
}


.contentdescription img {
/*	margin: 10px;*/
}

table.contentpane td.componentheading {
	padding-left: 4px;
}

table.contentpaneopen fieldset {
	border: 0px;
	border-bottom: 1px solid #eee;
}

.button {
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	width: auto;
	line-height: 17px;
	margin: 1px;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
	background-image: url(../images/sechdr1bg.png);
	background-color: #000;
	background-repeat: repeat-x;
	color: #ce2415;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #990000;
	border-right-color: #660000;
	border-bottom-color: #710000;
	border-left-color: #990000;
}
.button:hover {
	background-image: none;
}
#emailForm label {
	padding: 10px 0px 0px;
	display: inline-block;
}
input.inputbox, select.inputbox {
	padding: 2px;
	border: 1px solid #550000;
	color: #FFF;
	font-weight: bold;
	background: #350000 url(../images/formRecherche.png) repeat-x;
}
textarea.inputbox {
	padding: 2px;
	border: 1px solid #550000;
	color: #FFF;
	font-weight: bold;
	background: #310700;
}

.inputbox#jc_comment, .inputbox#contact_text {
	background: none;
	background-color: #310700;
	font-family: 'Open Sans';
    font-weight: normal;
}

.inputbox#check {
	background: none;
}

.componentheading {
	background: url(../images/sechdr1bg.png) repeat-x;
	color: #FFFF05;
	text-align: left;
	padding-top: 4px;
	padding-left: 4px;
	margin-bottom: 8px;
	height: 20px;
	font-weight: bold;
	border-bottom: 1px dashed #550000;
	font-size: 17px;
}

.contentcolumn {
	padding-right: 5px;
}

.contentheading {
	height: 30px;
	color: #990000;
	font-weight: bold;
	font-size: 14px;
	white-space: nowrap;
}
.contentheading .fedit { vertical-align: 5px; margin-left: 10px; }
.list .fedit img { vertical-align: -4px; padding-left: 4px; }
.fedit.new img { vertical-align: baseline; }
#body_outer .head {
	height: 100px;
	background: url(../images/module-resumes-topbg.jpg) no-repeat;
}
#written_comments_title.contentheading, #write_comment_title.contentheading {
	background: url(../images/module-resumes-topbg.jpg) no-repeat;
}
#body_outer .contentheading {
	font-size: 17px;
	white-space: nowrap;
	color: #FFF;
	padding-top: 28px;
	padding-bottom: 8px;
	text-align: center;
}

#body_outer img.image_a_gauche, #body_outer img[style*="left"] {
	padding-top: 2px;
	padding-right: 8px;
	float: left;
}

#body_outer img.image_a_droite, #body_outer img[style*="right"] {
	padding-top: 2px;
	padding-left: 8px;
	float: right;
}
#body_outer img.image_a_gauche, #body_outer img[style*="left"], #body_outer img.image_a_droite, #body_outer img[style*="right"] {
	padding-top: 4px;
	padding-bottom: 4px;
}
.imageSansCadre {
	border: none !important;
}

.imageAvecDetour {
	padding: 5px;
	margin: 5px;
}

#body_outer .gallery img {
	padding: 5px;
	margin: 5px;
}

#body_outer div.gallery {
	text-align: center;
}

#left_inner div.gallery {
	text-align: center;
}

#edito div.gallery, #newAgneau .disp td {
	text-align: center;
}

#edito img, #newAgneau img {
	padding-bottom: 4px;
	border: 0px solid #444;
	margin-left: 2px;
	margin-right: 2px;
}

#edito a img, #newAgneau a img {
	border-bottom: 1px dashed #CE2415;
}

#edito a:hover img, #newAgneau a:hover img {
	border-bottom: 1px dashed #fff;
}

#body_outer a.gallery img {
	border: 1px dashed #CE2415;
	transition: all 0.4s;
}

#body_outer a:hover.gallery img {
	border: 1px dashed #fff;
    -webkit-filter: contrast(70%) brightness(130%) saturate(100%) grayscale(100%);
	filter: contrast(70%) brightness(130%) saturate(100%) grayscale(100%);
	transform: scale(1.1);
    transition: all 0.4s;
}

#left_inner .contentheading {
	height: 20px;
	color: #FFF;
	font-size: 12px;
	padding-left: 0px;
	text-align: center;
}

#left_inner img {
	padding-bottom: 4px;
	border: 0px solid #444;
}

#left_inner a img {
	border-bottom: 1px dashed #CE2415;
}

#left_inner a:hover img {
	border-bottom: 1px dashed #fff;
}

#left_inner .article_seperator {
	line-height: 0px;
	padding-bottom: 0px;
}

#left_inner .moduletable {
	margin-bottom: 0px;
}

#left_inner .gCal {
	background-color: #333;
	margin-top: 2px;
	margin-bottom: 4px;
	border-bottom: 1px solid #555;
    border-right: 1px solid #555;
    -webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
}

#left_inner .gCalDate {
	font-size: 12px;
	border-bottom: 1px solid #222;
	padding-left: 4px;
	padding-right: 4px;
}

#left_inner .gCalLink {
	font-size: 11px;
	padding-left: 4px;
	padding-right: 4px;
}

.contentpagetitle {
	font-size: 16px;
	font-weight: bold;
}
a.contentpagetitle {
	color: #fff;
}
a:visited.contentpagetitle {
	color: #E5E5E5;
}
a:hover.contentpagetitle {
	border-bottom: 1px solid #fff;
	color: #fff;
}

table.searchinto {
	width: 100%;
}

table.searchintro td {
	font-weight: bold;
}

table.moduletable {
	width: 100%;
	margin-bottom: 5px;
	padding: 0px;
	border-spacing: 0px;
}

div.moduletable_noLink_img a img {
	border: 0 !important;
	padding: 0 !important;
}

div.moduletable {
	padding: 0;
	margin-bottom: 2px;
}

table.moduletable th, div.moduletable h3 {
	background: url(../images/left_h3_bg_titre.jpg) no-repeat;
	color: #CACACA;
	text-align: right;
	padding-right: 10px;
	height: 27px;
	line-height: 29px;
	font-weight: bold;
	font-size: 12px;
	margin: 0 0px 2px 0px;
}

table.moduletable td {
	font-size: 11px;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}
table.pollstableborder td {
	padding: 2px;
}

.sectiontableheader {
	font-weight: bold;
	padding: 4px;
	background-color: #000000;
	background-image: url(../images/sechdrbg.png);
	background-repeat: repeat-x;
	height: 23px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #2A2A2A;
	border-bottom-color: #2A2A2A;
	background-position: top;
}

.sectiontablefooter {
}

.sectiontableentry1 {
	background-color : #101010;
	color: #CCCCCC;
	height: 23px;
	background-image: url(../images/sechdr1bg.png);
	background-repeat: repeat-x;
	background-position: left top;
}

.sectiontableentry2 {
	background-color : #222;
	color: #CCCCCC;
	height: 23px;
	background-image: url(../images/sechdr1bg.png);
	background-repeat: repeat-x;
	background-position: left top;
}
td.sectiontableheader, td.sectiontableentry1, td.sectiontableentry2 {
	padding: 0 2px !important;
}
.small {
	color: #666;
	font-size: 10px;
	display: block;
	float: right;
}

.dateAuteur {
}

.auteur {
	color: #B9AF00;
	font-size: 13px;
	text-align: right;
	padding-right: 2px;
	float: right;
/*\*/*
	 padding-bottom: 20px;
/**/
}

.createdate {
	color: #DFD500;
	font-size: 13px;
	padding-left: 2px;
	float: left;
}

.modifydate {
	height: 15px;
	padding-top: 10px;
	color: #999999;
	font-size: 11px;
}

table.contenttoc {
	border: 1px solid #282828;
	padding: 2px;
	margin-left: 2px;
	margin-bottom: 2px;
}

table.contenttoc td {
	padding: 2px;
}

table.contenttoc th {
	background: url(../images/subhead_bg.png) repeat-x;
	color: #CE2415;
	text-align: left;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
}

a.mainlevel:link, a.mainlevel:visited {
	display: block;
	background: url(../images/menu_bg.png) no-repeat;
	vertical-align: middle;
	font-size: 15px;
	color: #ccc;
	text-align: left;
	padding-top: 5px;
	padding-left: 12px;
	height: 20px !important;
	height: 25px;
	text-decoration: none;
	font-weight: bold;
}

a.mainlevel:hover {
	background-position: 0px -25px;
	text-decoration: none;
	color: #fff;
}

a.sublevel:link, a.sublevel:visited {
	padding-left: 1px;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #CCCCCC;
	text-align: left;
}

a.sublevel:hover {
	color: #990000;
	text-decoration: none;
}

.category img {
	margin: 4px 12px 6px 0px;
}

.highlight {
	background-color: Yellow;
	color: Blue;
	padding: 0;
}
.code {
	background-color: #ddd;
	border: 1px solid #bbb;
}

form {
/* removes space below form elements */
	margin: 0;
 	padding: 0;
}

div.mosimage {
	border: 1px solid #ccc;
}

.mosimage {
	border: 1px solid #282828;
	margin: 5px;
}

.mosimage_caption {
	margin-top: 2px;
	background: #efefef;
	padding: 1px 2px;
	color: #666;
	text-transform: normal;
	font-size: 10px;
	border-top: 1px solid #ffffff;
}
#showhide {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	position: relative;
	top: 5px;
}

.Overlib_edit {
	margin: 5px;
}

/* ========================================== */
.dd { }

.beeee {
	display: block;
	float: right;
	margin-top: 5px;
}

.infos {
	color: #888;
	font-size: 10px;
}

.by, .by a {
	color: #A7A4A4;
    font-size: 12px;
    font-weight: normal;
    text-align: center;
	text-decoration: none;
	padding-top: 4px;
}
.be.sub {
	padding: 10px;
}
#wait {
    padding: 8px;
    display: table-cell;
}
.err {
	color: #C22512;
}
.tt {
	color: #dfd500;
}